#navigation-de .tabnav-topic span.icon-arrow-up-3 {
  font-size: 1.0rem;
}

.tabnav {
  /* theme */
  background-color: #484f54;
}

.tabnav-nav {
  list-style: none;
  margin: 0;
  font-size: 0;
}

.tabnav-nav .tabnav-nav {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: auto;
  min-width: 250px;
  opacity: 1;
  margin-top: 2px;
}

.tabnav-nav .tabnav-nav .tabnav-nav {
  position: static;
  top: auto;
  left:  auto;
}

.tabnav-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 0;

  text-align: center;
  font-size: 1rem;
}

/* für .dt.js */
.tabnav-item > ul { display: none;}
.tabnav-item.is-active > ul { display: block; }

.tabnav-item.is-active,
.tabnav-item.is-active > span {
  /* aktives ELement ==> theming-eigenschaft definieren */
  color: #fff;
  background-color: #29422c;
}


/* 2 Etage */
#navigation-de .tabnav-nav .tabnav-nav li {
  padding: 0;
}
#navigation-de .tabnav-nav .tabnav-nav .tabnav-topic {
  border: none;
  margin: 0;
  box-shadow: none;
}
#navigation-de .tabnav-nav .tabnav-nav .tabnav-item {
  border: none;
  margin: 0;
}
#navigation-de li.tabnav-item li.tabnav-item,
#navigation-en li.tabnav-item li.tabnav-item,
#navigation    li.tabnav-item li.tabnav-item {
  min-width: 10rem;
  display: block;
}

#navigation-de .tabnav-item .tabnav-item .tabnav-topic {
  position: relative;
  display: block;
  vertical-align: top;
  border-bottom: 2px solid #c8c9c9; /*#29422c; */
  padding: 0.3rem 0.5rem;
  min-width: 15em;
  text-align: left;
  font-size: 1rem;
}


/* ENDE 2 etage */

/* 3. Etage */

/* Listenpunkt */
#navigation-de .tabnav-nav .tabnav-nav .tabnav-nav li {
  padding: 0;
}

#navigation-de .tabnav-nav .tabnav-nav .tabnav-nav li span {
  /*
  Stand 15.08.14
  background-color: #F9F9F7;
  color:#364e3a;
  */
  background-color: #edefe9;
  color:#364e3a;
  font-size: 0.8rem;
  padding-left: 0.8rem;
}




.tabnav-nav .tabnav-nav.level-3 {
  margin: 0;
  padding: 0;
}
/*
#navigation-de .level-3 {
  display: none;
}
/* egal wo, unterhalb von is-active ist alles sichtbar */

#navigation-de .tabnav-topic.is-active + ul {
  display: block;
}



.tabnav-link {
  display: block;
  width: auto;
  margin: 0;
  padding: 6px 12px;
  /*
  border-left: 1px solid #60666a;

  box-shadow: -2px 0 rgba(0, 0, 0, 0.2) inset;
  */
  color: #29422c;
  text-decoration: none;
}

.tabnav-item:first-child .tabnav-link {
  border-left: 0 none;
}

.tabnav-item:last-child .tabnav-link {
  box-shadow: none;
}

.tabnav-nav .tabnav-nav .tabnav-link {
  border-left: 0 none;

  box-shadow: none;
  color: #404547;
}



.tabnav-topic {
  display: block;
  padding: 6px 12px;
/*
  border-left: 1px solid #60666a;
  box-shadow: -2px 0 rgba(0, 0, 0, 0.2) inset;
  */
  color: #29422c;
  cursor: pointer;
}

.tabnav-topic + .tabnav-nav .tabnav-item {
  display: block;
  cursor: pointer;
  text-align: left;
}

.tabnav-nav .tabnav-nav .tabnav-topic

 {
  /* theme */

  color: #354D39; /* alt #354D39; */
  background-color: #E7E9E1; /* OC - #E7E9E1; */
  cursor: pointer;
}

.tabnav-item .navi-arrow {
  color: #354D39;
  font-family: 'ruanda';
  display: inline-block;
  margin-top: 3px;
  font-size: 1.21rem;
}

/* state modifiers */
.tabnav-item a span:hover,
.tabnav-topic:hover,
.tabnav-topic:focus,
.tabnav-topic.is-active,
.tabnav-link:hover,
.tabnav-link:focus,
.tabnav-link.is-active,
.tabnav-nav .tabnav-nav .tabnav-topic.is-active {
  color: #fff;
  background-color:#354D39;

}
#navigation-de .tabnav-nav .tabnav-nav .tabnav-topic:hover,
#navigation-de .tabnav-nav .tabnav-nav .tabnav-nav li span:hover,
.tabnav-item a span.tabnav-topic:hover {
  color: #fff;
  background-color:#354D39;
}


.tabnav-topic.is-active + .tabnav-nav {
  display: block;
  z-index: 201;

}

/* Review 03.11.2014 */
#navigation-de .tabnav-nav .tabnav-item span.tabnav-topic.activeState {
  color: #fff;
  background-color:#354d39;
}


